[setup]
;------------名称
AppTitle      =  三国演义3
eName         =sgyy3
;------------主EXE路径 
AppName       =   Sango3.exe  
SoftId=15686
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-9-21 14:47:34 
RunNum        =28
isclose       =0
